﻿@charset "UTF-8";
@import "imports/destyle.css";
/* @import "imports/reset.css"; */
/* @import "imports/base.css"; */
/* @import "imports/order.css"; */
/* @import "imports/user.css"; */
/* @import "imports/hack.css"; */
/* @import "imports/parts.css"; */
/* @import "imports/general_classes.css"; */
@import "imports/coordinate.css";
@import "imports/silveregg_recommend.css";

.error_inline {
	color:#ff0000;
	padding: 1px !important;	/* for IE */
	display:block!important;
}

body {
  width: 100%;
  font-family:"Hiragino Kaku Gothic ProN", "Hiragino Sans", 'Noto Sans JP', Meiryo, sans-serif;
  line-height: 1.1;
  letter-spacing: 0.05em;
  /* 応急処置 */
  color: var(--textcolor-base);
  background: var(--bg-base);
}
.img__wrapper img {
  width: 100%;
  height: auto;
}
/* @media screen and (min-width: 376px) {
	html {font-size: calc((10 * (100vw / 880)));}
} */


/* .newsList {
	margin: 1rem auto;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.newsList .newsItem {
	width: 48%;
	margin: 1rem 0;
	display: flex;
}
.newsList ul {
	width: 75%;
	padding: 10px;
}
.newsList li {
	margin: 0.5rem;
}
.newsList .header {
	display: flex;
	justify-content: space-between;
	font-weight: bold;
}
.newsList .header .category-name {
	cursor: pointer;
	border-radius: 2px;
	border: 1px solid #707070;
	padding: 2px 4px;
	margin-right: 10px;
}
.newsList .header input {
	font-weight: bold;
}
.newsList .title {
	font-size: 20px;
}
.newsList .content {
	display: -webkit-box;
	line-height: 1.2;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	max-height: 95px;
}
.newsList .news-item-image {
	width: 20%;
}
.newsList .news-item-image img {
	width: 100%;
	display: flex;
	justify-content: center;
}
.newsList .newsItem .linked {
	margin: 10px 0 !important;
}
.newsList .linked a {
	text-decoration: underline;
}
.news-detail .news-content img {
	margin: 0 auto;
	max-width: 350px;
	margin-bottom: 1rem;
}
.news-content h1 {
	margin: 20px 0 !important;
	font-size: 24px;
	display: block;
} */
.tags {
	margin-bottom: 10px;
}
.tags > ul {
	display: flex;
	flex-wrap: wrap;
}
.tags > ul > li {
	display: inline-block;
	width: 16.4%;
	height: 35px;
	line-height: 35px !important;
	margin: -1px 0 0 -1px !important;
	background-color: #EFEFEF;
	border: 1px solid #333;
	overflow: hidden;
}
.tags > ul > li > a {
	display: block;
	text-align: center;
	font-size: 123.1%;
	font-family: Times,serif;
	text-decoration: none;
}
.tags > ul > li > a:hover {
	color: initial;
	background-color: #FFFFFF;
}
.tags > ul > li.active > a {
	background-color: #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
}
.shopDetail {
	justify-content: space-between;
	display: flex;
}
.brandList .brandName {
	font-size: 1.3rem;
	color: #989898;
}
.realShopList {
	margin: 1rem 0 !important;
}
.shopDetail + .shopDetail {
	border-top: 1px solid #c0c0c0;
}
.realShopList a {
	width: 100%;
	position: relative;
	padding: 1rem !important;
	display: flex;
	justify-content: space-between;
}
.shopDetail .realShopName {
	width: 25%;
}
.shopDetail .realShopAddress {
	width: 70%;
	padding: 0 1rem;
}
.shopDetail .realShopAddress p {
	line-height:16px;
}
.shopDetail .arrowNext {
	width: 1rem;
}
.shopDetail .arrowNext:after {
	content: "";
	position: absolute;
	top: 40%;
	height: 10px;
	width: 10px;
	border-right: 2px solid #c0c0c0;
	border-bottom: 2px solid #c0c0c0;
	transform: rotate(-45deg);
}
.shopDetail .shopInformation,
.shopDetail .shopMap {
	margin: 1rem;
}
.shopInformation table {
	background-color: #fff !important;
}
.shopInformation .header p {
	min-height: 3rem;
}
.shopInformation .header p:first-child {
	font-size: 20px;
}
.shopInformation tr {
	display: block;
	padding: 1rem 0;
}
.shopInformation tr td:first-child {
	width: 120px;
	padding-right: 1rem;
	text-align: start;
}
.shopMapDetail {
	width:400px;
	height:450px;
	border:0;
}
.btnBack {
	display: flex;
	justify-content: flex-end;
	margin: 1rem;
}
.wrap > h2 {
	border: 1px solid #ccc;
	border-top: solid;
	padding: 1rem;
	font-size: 20px;
}

/**************************************
.error
**************************************/
#errInfoSection{
	display: block;
	max-width: calc(1000px + 10rem);
	padding: 11.1rem 5rem;
	margin: 0 auto;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro W3", "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", "YuGothic", メイリオ, "Meiryo", sans-serif !important;
}

#errInfoSection .mainTTL{
	display: block;
	padding: 0 2rem;
	margin: 0 auto 3rem;
	text-align: center;
	font-size: 2.4rem;
	font-weight: 700;
	letter-spacing: 0.04em;
	line-height: 1.6;
	color: #333333;
}

#errInfoSection .errInfo{
	display: block;
	width: 100%;
	max-width: 1000px;
	margin: 0 auto 4rem;
	padding: 4rem;
	border: 1px solid #CECECE;
	/* border-radius: 10px; */
	text-align: center;
}

#errInfoSection .errInfo > .hErrorContent{
	display: block;
	font-size: 2rem;
	font-weight: 700;
	text-align: center;
	margin-bottom: 3rem;
}

#errInfoSection .errInfo > .errDetail{
	display: block;
	color: #fe3a3a;
	font-size: 1.4rem;
	font-weight: 700;
	text-align: center;
	line-height: 1.6;
}


#errInfoSection .bottomBtnArea{
	display: block;
	width: 100%;
	margin: 6rem auto 0;
}

#errInfoSection .bottomBtnArea > ul{
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
	width: 100%;
	margin: 0 auto;
}

#errInfoSection .bottomBtnArea > ul > li:nth-of-type(1){
	order: 2;
	width: 24rem;
}
#errInfoSection .bottomBtnArea > ul > li:nth-of-type(2){
	order: 1;
	width: 24rem;
}

#errInfoSection .bottomBtnArea > ul > li + li{ margin-right: 2rem;}

#errInfoSection .bottomBtnArea > ul > li.btnBlack > a,
#errInfoSection .bottomBtnArea > ul > li.btnBlack > span,
#errInfoSection .bottomBtnArea > ul > li.btnBlack > button{height: 6rem;}

/**************************************
button
**************************************/
/**Blue*****/
#errInfoSection .btnBlue > a,
#errInfoSection .btnBlue > span,
#errInfoSection .btnBlue > button{background-image: none;}

/**btnBlack*****/
#errInfoSection .btnBlack > a,
#errInfoSection .btnBlack > span,
#errInfoSection .btnBlack > button,
#errInfoSection .btnBlack > input{background-image: none;}



/**btnFormBack*****/
#errInfoSection .btnFormBack > a,
#errInfoSection .btnFormBack > span,
#errInfoSection .btnFormBack > button{
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
	width: 100%;
	height: 5rem;
	/* border-radius: 8px; */
    border: 1px solid var(--bg-primary);
	background: #FFFFFF;
	background-size: 0.659rem auto;
	padding: 0.1rem 2rem 0;
	font-size: 1.3rem;
	font-family: var(--hirakaku);
	font-weight: 300;
	text-align: center;
	letter-spacing: 0.1em;
	line-height: 1.2;
	text-decoration: none;
	color: var(--bg-primary);
	/* box-shadow: 0 3px 10px rgb(0 0 0 / 20%); */
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    transition: all  0.6s ease;
	cursor: pointer;
}

#errInfoSection .btnFormBack > a:hover,
#errInfoSection .btnFormBack > span:hover,
#errInfoSection .btnFormBack > button:hover{
	opacity: 1;
	color: #FFFFFF;
	background:var(--bg-primary);
}

/**************************************
btn
**************************************/
#errInfoSection .btnBlack>a,
#errInfoSection .btnBlack>span,
#errInfoSection .btnBlack>button,
#errInfoSection .btnBlack>input {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
	width: 100%;
	height: 5rem;
	/* border-radius: 8px; */
	background: url("../Contents/ImagesPkg/common/icon_arrow_right_white.svg") calc(100% - 1.4rem) center no-repeat #505050;
	background-size: 0.659rem auto;
	padding: 0.1rem 2rem 0;
	font-size: 1.4rem;
	font-weight: 700;
	text-align: center;
	letter-spacing: 0.1em;
	line-height: 1;
	text-decoration: none;
	color: #FFFFFF;
	/* box-shadow: 0 0 15px rgba(0, 0, 0, .25); */
	-webkit-transition: opacity 0.3s ease;
	-moz-transition: opacity 0.3s ease;
	-o-transition: opacity 0.3s ease;
	transition: opacity 0.3s ease;
	cursor: pointer;
}

#errInfoSection .btnBlack>a:hover,
#errInfoSection .btnBlack>span:hover,
#errInfoSection .btnBlack>button:hover,
#errInfoSection .btnBlack>input:hover {
	opacity: .6;
}



#errInfoSection .btnBlue>a,
#errInfoSection .btnBlue>span,
#errInfoSection .btnBlue>button,
#errInfoSection .btnBlue>input {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
	width: 100%;
	height: 5rem;
	/* border-radius: 8px; */
	background: var(--bg-primary);
	background-size: 0.659rem auto;
	padding: 0.1rem 2rem 0;
	font-size: 1.3rem;
	font-family: var(--hirakaku);
	font-weight: 300;
	text-align: center;
	letter-spacing: 0.1em;
	line-height: 1.2;
	text-decoration: none;
	color: #FFFFFF;
	-webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
	transition: all 0.6s ease;
	cursor: pointer;
	/* box-shadow: 0 3px 10px rgba(0, 0, 0, .2); */
}

#errInfoSection .btnBlue>a:hover,
#errInfoSection .btnBlue>span:hover,
#errInfoSection .btnBlue>button:hover,
#errInfoSection .btnBlue>input:hover {
	opacity: 1;
	background: #FFFFFF;
	color: var(--bg-primary);
}


#errInfoSection .btnGray>a,
#errInfoSection .btnGray>span,
#errInfoSection .btnGray>button,
#errInfoSection .btnGray>input {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
	width: 100%;
	height: 5rem;
	/* border-radius: 8px; */
	background: #AFAFAF;
	padding: 0.1rem 2rem 0;
	font-size: 1.4rem;
	font-weight: 700;
	text-align: center;
	letter-spacing: 0.1em;
	line-height: 1;
	text-decoration: none;
	color: #FFFFFF;
	-webkit-transition: opacity 0.3s ease;
	-moz-transition: opacity 0.3s ease;
	-o-transition: opacity 0.3s ease;
	transition: opacity 0.3s ease;
	cursor: pointer;
}

#errInfoSection .btnGray>a:hover,
#errInfoSection .btnGray>span:hover,
#errInfoSection .btnGray>button:hover,
#errInfoSection .btnGray>input:hover {
	opacity: .6;
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
	.breadcrumbs > ol{
		padding: 0 1rem;
	}
}

@media screen and (max-width: 767px){
	#errInfoSection{
		padding: 3rem 1.5rem 8rem;
	}

	#errInfoSection .mainTTL{
		margin: 0 auto 2.25rem;
		font-size: 2rem;
	}

	#errInfoSection .errInfo{
		padding: 3rem 2rem;
		text-align: left;
	}

	#errInfoSection .errInfo > .hErrorContent{
		margin-bottom: 2rem;
		font-size: 1.6rem;
		text-align: left;
	}

	#errInfoSection .errInfo > .errDetail{
		font-size: 1.4rem;
		text-align: left;
	}

	#errInfoSection .bottomBtnArea > ul > li {
		width: 30rem !important;
	}

}